EFC-400 Assistant

efcico1 EFC-400 Assistant

L'assistente vi fornisce delle brevi informazioni sui casi d'utilizzo seguenti:

Trasmettitori

Antenna direttiva

Cellulare

Radar

Effetto dello schermo

Linee aeree

Cavi

Stazioni

DBT

Cabina di comando

Delle informazioni ulteriori ricevete nell'aiuto!


Trasmettitori: Passo 1

Effettuate il comando di menu Nuovo [image] e selezionate la presentazione "Transmitter". La maschera "Transmitter" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota con reticolato di presa attivo (vedasi riga di stato: comandi F3-F9) e la finestra di geometria che ancora non contiene un'entrata di trasmettitore:

Trasmettitori: Passo 2

Cliccate sul bottone [image] per effettuare delle azioni esclusivamente per mouse, cioè senza domanda di coordinata. Cliccando sul bottone [image], create un nuovo trasmettitore (vedasi riga di stato), le cui caratteristiche potete immettere nel dialogo apparente:

Confermate il dialogo con OK e trascinate il mouse alla posizione desiderata nella finestra di costruzione. Per posizionare il trasmettitore, cliccate col bottone del mouse sinistro (destra significa interruzione).

Trasmettitori: Passo 3

Dopo che altri tre trasmettitori furono immessi, questi appaiono nella finestra di costruzione, come rappresentato in fondo. Per il secondo e terzo trasmettitore, fu fissata una larghezza di raggio orizzontale di 60 gradi. Al terzo trasmettitore, bisogna fissare il rapporto fronte-a-dietro a 20 dB ed immettere 30 gradi come direzione di raggio orizzontale.

Potete in qualsiasi momento editare le qualità dei trasmettitori più tardi, cliccando col tasto del mouse destro su essi. Alternativamente, c'è la possibilità di segnare uno o anche molti trasmettitori (tasto del mouse sinistro o aprire un quadro) ed effettuare il comando Editare del menu di contesto (tasto del mouse destro sulla regione libera), o di cliccare sul bottone [image].

Indicazione: Se desiderate di spostare, copiare, ecc. degli oggetti, dovete segnarli prima d’attivare il comando corrispondente. Durante lo spostamento, il tasto del mouse non va tenuto cliccato. Per questo, vanno definiti un punto di partenza (1. clic) ed un termine (2. clic) qualunque dello spostamento. Il maneggio somiglia a AutoCad.

Trasmettitori: Passo 4

Al quarto e quinto trasmettitore che inserite come descritto, caricate tramite il bottone Carica Pat. ori. il diagramma d’antenna direttiva orizzontale "pat1_hor.pat". Per il quinto trasmettitore, mettete poi la direzione di raggio orizzontale a 30 gradi.

Un *.PAT file è una ASCII tabella che contiene degli angoli e valori dB. I *.MSI file sono un formato standard che contiene il pattern orizzontale e verticale, come pure delle altre caratteristiche d'antenna.

Trasmettitori: Passo 5

Per il calcolo della densità di potenza della configurazione costruita, cliccate sul bottone [image]. In seguito ricevete la rappresentazione seguente, in cui potete regolare le gradazioni di colore e d’Iso linee nel menu Opzioni.


Antenna direttiva: Passo 1

Effettuate il comando di menu Nuovo [image] e selezionate la presentazione "Transmitter". La maschera "Transmitter" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota con reticolato di presa attivo (vedasi riga di stato: comandi F3-F9) e la finestra di geometria che ancora non contiene un'entrata di trasmettitore:

Antenna direttiva: Passo 2

Cliccate sul bottone [image] per effettuare delle azioni esclusivamente per mouse, cioè senza domanda di coordinata. Cliccando sul bottone [image], create un nuovo trasmettitore (vedasi riga di stato), le cui caratteristiche potete immettere nel dialogo apparente, come rappresentato in fondo. Il diagramma d’antenna direttiva calcolato delle caratteristiche, va visualizzato contemporaneamente. Verificate questo in riguardo alle vostre entrate.

Confermate il dialogo con OK e trascinate il mouse alla posizione (0,0,0) nella finestra di costruzione. Per posizionare il trasmettitore, cliccate col tasto del mouse sinistro (destra significa interruzione).

Antenna direttiva: Passo 3

Ricevete la rappresentazione seguente:

Cliccate sul bottone [image] per cambiare nella vista laterale.

Antenna direttiva: Passo 4

Nella vista laterale, ingrandite il campo di calcolo (segnato di un quadro rosa), cliccando 3 volte sul bottone "Raddoppia", dopo di aver chiamato il dialogo per regolare i Parametri di calcolo tramite clic sul bottone [image]. Mettete il termine X su 33m e cliccate 2 volte sul bottone "Raffina" per fissare il reticolato di calcolo a 0.25m:

Antenna direttiva: Passo 5

Per calcolare la densità di potenza, cliccate sul bottone [image]. Ricevete la rappresentazione seguente:

Antenna direttiva: Passo 6

Per tener conto dell'influenza di fondo, dovete cambiare nella finestra di costruzione, segnare il trasmettitore aprendo un quadro e cliccando col tasto del mouse destro sulla regione libera per chiamare il menu di contesto ed effettuare il comando Editare. In seguito appare il dialogo dei parametri di trasmettitore, nel quale immettete una riflessione di fondo di 50%.

Antenna direttiva: Passo 7

Per un nuovo calcolo della Densità di potenza, cliccate sul bottone [image]. Ricevete la rappresentazione seguente:

Antenna direttiva: Passo 8

Editate il trasmettitore di nuovo come descritto prima e caricate il diagramma d’antenna direttiva verticale "pat1_ver.pat" tramite il bottone Carica Pat. ver. .

Un *.PAT file è una ASCII tabella che contiene degli angoli e valori dB. I *.MSI file sono un formato standard che contiene il pattern orizzontale e verticale, come pure delle altre caratteristiche d'antenna.

Antenna direttiva: Passo 9

Per un nuovo calcolo della Densità di potenza, cliccate sul bottone [image]. Ricevete la rappresentazione seguente, che considera tanto il diagramma d’antenna direttiva quanto una riflessione al fondo di 50%:


Cellulare: Passo 1

Effettuate il comando di menu Nuovo [image] e selezionate la presentazione "Handy". La maschera "Handy" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota con reticolato di presa attivo (vedasi riga di stato: comandi F3-F9) e la finestra di geometria che ancora non contiene un'entrata di trasmettitore:

Cellulare: Passo 2

Cambiate la finestra di geometria dalla vista di trasmettitore nella vista di biblioteca. Tramite il box di selezione avete accesso alle varie biblioteche con oggetti predefiniti.

Indicazione: Potete allargare la vista di biblioteca tramite il bottone [image] . In seguito vedrete al lato destro i blocchi già inseriti nella geometria e gli oggetti costruiti da voi. Con ciò, potete aggiungere i vostri oggetti alle biblioteche.

Segnate l'oggetto "Handy_1_P=1W_1870MHz" nella biblioteca "Standard". Tramite doppio clic sull'entrata, inserite il blocco nella finestra di costruzione. Le coordinate vanno indicate a destra in fondo. Posizionate il blocco cliccando col bottone del mouse sinistro (a destra significa interruzione).

Cellulare: Passo 3

Ricevete la rappresentazione seguente:

Cellulare: Passo 4

Cliccate sul bottone [image] per effettuare delle azioni esclusivamente per mouse, cioè senza domanda di coordinata. Cliccando sul bottone [image], create un nuovo edificio. Per la sua profondità e la sua altezza immettete ogni volta 5m nel dialogo apparente.

Confermate il dialogo con OK e trascinate l'edificio ad una posizione come spiegato nel prossimo passo. Se vorreste cambiare la posizione più tardi, segnate l'oggetto (tasto del mouse sinistro o aprire un quadro) ed effettuate il comando Spostare del menu di contesto (tasto del mouse destro sulla regione libera).

Indicazione: Se vorreste spostare, copiare, ecc. degli oggetti, dovete segnarli prima d’attivare il comando corrispondente. Durante lo spostamento, il tasto del mouse non va tenuto cliccato. Per questo vanno definiti un punto di partenza (1. clic) ed un termine (2. clic) qualunque dello spostamento. Il maneggio somiglia a AutoCad.

Cellulare: Passo 5

Come prossimo, mettete una stazione di base sul tetto dell'edificio. A ciò, selezionate nella biblioteca Standard l'entrata "MobileBaseStation_h=3m_P=8x30W". Cliccando doppio, inserite l'oggetto nella finestra di costruzione.

Appena muovete l'oggetto col mouse nella finestra di costruzione, tenete cliccato il tasto Ctrl e trascinate l'oggetto sotto osservazione dell'indicazione di coordinata fino ad un'altezza di 5 m. Attenzione: facendo questo, l'oggetto non si muove, soltanto il cursore! Mollate il tasto Ctrl e trascinate la stazione di base sull'edificio come rappresentato nella grafica seguente:

Cellulare: Passo 6

Cliccando sul bottone [image], osservate la geometria nella vista Realtà virtuale. La sfera rosa rappresenta l'obiettivo di vista. La navigazione si effettua tramite la barra degli strumenti locale:

o trascinando il mouse, in cui tutte e tre tasti sono occupati ed il tasto Ctrl causa dei movimenti in direzione Z. Se il bottone [image] sta cliccato, vi trovate nel modo di selezione e potete lavorare degli oggetti con i tasti del mouse destro e sinistro - esattamente come nella finestra di costruzione. Tenete conto che non potete spostare degli oggetti direttamente. Dovete segnarli prima d’effettuare dei comandi come spostare, girare ecc.

Dopo il calcolo della Densità di potenza [image] e l'inserimento delle Iso linee tramite il bottone [image] (della barra degli strumenti locale della finestra 3D), ricevete la rappresentazione seguente:


Radar: Passo 1

Effettuate il comando di menu Nuovo [image] e selezionate la presentazione "Radar". La maschera "Radar" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota e la finestra di geometria che ancora non contiene un'entrata di trasmettitore:

Radar: Passo 2

Cambiate la finestra di geometria dalla vista di trasmettitore nella vista di biblioteca. Tramite il box di selezione avete accesso alle varie biblioteche con oggetti predefiniti.

Nella finestra bitmap di blocco vedete una fotografia dell'impianto o il modello 3D che va utilizzato nella vista Realtà virtuale. Cliccando doppio sulla fotografia potete lavorarla direttamente. Il modello 3D si può scambiare, se allargate la vista di biblioteca tramite il bottone [image]. È vantaggioso quando vorreste completare le biblioteche con oggetti propri, costruiti da voi.

Adesso segnate l'oggetto "Radar_h=20m_P=17MW" nella biblioteca "Standard". Cliccando doppio sull'entrata, inserite il blocco nella finestra di costruzione. Le coordinate vanno indicate a destra in fondo. Posizionate il blocco vicino all'origine di coordinate (0,0,0), cliccando col tasto del mouse sinistro in mezzo alla finestra di costruzione (a destra significa interruzione).

Radar: Passo 3

Per calcolare la Densità di potenza, cliccate sul bottone [image]. Ricevete la rappresentazione seguente, in cui potete regolare i colori e le graduazioni delle Iso linee nel menu Opzioni.

Radar: Passo 4

Cliccando sul bottone [image], osservate la geometria nella vista Realtà virtuale. Le Iso linee vanno inserite tramite il bottone [image] (della barra degli strumenti locale della finestra 3D).

La navigazione si effettua tramite la barra degli strumenti locale, in cui il livello del fondo fu messo più profondo, trascinando il mouse e tenendo cliccato il tasto Ctrl.


Effetto dello schermo: Passo 1

Effettuate il comando di menu NUOVO [image] e selezionate la presentazione "TV_Tower". La maschera "TV_Tower" apre automaticamente una carta topografica.

Sullo schermo appaiono la finestra di costruzione vuota e la finestra di geometria, che ancora non contiene un'entrata di trasmettitore:

Effetto dello schermo: Passo 2

Cambiate la finestra di geometria dalla veduta di trasmettitore alla veduta di biblioteca. Tramite il box di selezione avete accesso a varie biblioteche con oggetti predefiniti.

Segnate nella biblioteca "Standard" l'oggetto "Transmitter_h=20m_P=200W". Cliccando doppio sull'entrata, inserite il blocco nella finestra di costruzione. Le coordinate vanno indicate a destra in fondo. Posizionate il blocco cliccando col tasto del mouse sinistro (destra significa interruzione).

Ripetete questo processo e posizionate i 2 trasmettitori con poca distanza all'interno della topografia, come rappresentato in seguito:

Se vorreste cambiare la posizione più tardi, segnate l'oggetto (tasto del mouse sinistro o aprire un quadro) ed effettuate il comando Spostare del menu di contesto (tasto del mouse destro sulla regione libera).

Indicazione: Se vorreste spostare, copiare, ecc. degli oggetti, dovete segnarli prima d’attivare il comando corrispondente. Durante lo spostamento, il tasto del mouse non va tenuto cliccato, ma occorre mettere un punto di partenza (1. clic) ed un termine (2. clic) qualunque dello spostamento. Il maneggio somiglia a AutoCad.

Effetto dello schermo: Passo 3

Zoomate una piccola parte attorno ai trasmettitori, utilizzando il comando Zoom finestra del menu di contesto.

In seguito, chiamate il dialogo per la messa a punto dei parametri di calcolo, premendo sul bottone [image]. Cliccando sul bottone "Visualizza", mettete il campo di calcolo sulla parte attuale (segnato con un margine rosa), prima di terminare il dialogo con OK.

Effetto dello schermo: Passo 4

Cliccate sul bottone [image] per effettuare delle azioni esclusivamente per mouse, cioè senza domanda di coordinata. Cliccando sul bottone [image], create un nuovo edificio. Confermate il dialogo apparente con OK e trascinate l'edificio ad una posizione vicino ai trasmettitori.

Ripetete questo passo 3 volte. Segnate in seguito gli edifici e riproduceteli più volte tramite il comando Copiare.

Effetto dello schermo: Passo 5

Cliccate sul bottone [image] per chiamare il manager di blocco, nel quale va indicato un elenco degli oggetti utilizzati da voi. Nel manager di blocco, potete Selezionare e Liberare degli oggetti o Produrre dei propri oggetti o Scomporre degli oggetti esistenti. Qui vanno anche definiti l’aspetto degli oggetti nella finestra di realtà virtuale e la schermatura.

Il fattore dello schermo è definibile individualmente per ogni oggetto, in cui questo si può calcolare in dipendenza della frequenza per diversi materiali. In quest’esempio, immettete per favore un fattore dello schermo globale di 3 dB per tutti gli edifici.

Dopo la conferma dei dialoghi con OK, effettuate il calcolo della densità di potenza [image] , in cui potete decidere se l'effetto dello schermo va utilizzato.

Effetto dello schermo: Passo 6

Dopo il calcolo con effetto dello schermo ricevete la rappresentazione seguente:

Effetto dello schermo: Passo 7

Cliccando sul bottone [image] osservate la geometria nella veduta realtà virtuale. Le Iso linee furono inserite tramite il bottone [image] (barra degli strumenti locale della finestra 3D).


Linee aeree: Passo 1

Effettuate il comando di menu NUOVO e selezionate la presentazione "PTL_400". La maschera "PTL_400" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota e l'editore di linea che ancora non contiene un'entrata:

Linee aeree: Passo 2

Cliccate sul bottone [image] per inserire una nuova linea aerea. L'amministrazione di tralicci appare con una lista dei tralicci disponibili. Se il vostro traliccio non è contenuto, cambiate la biblioteca tramite Cambia o createlo nella biblioteca.

In quest'esempio, selezionate una volta il traliccio "380 kV - Donau" tramite Seleziona. Se chiudete l'amministrazione di tralicci con OK, va automaticamente creato un campo di traliccio con una lunghezza di 300 m.

Indicazione: Potete creare una linea di più di 2 tralicci, se scegliete SELEZIONA più volte, in cui potete anche combinare vari tipi di tralicci se la configurazione di sistema è compatibile. In questo caso, dovete definire le posizioni manualmente. Per effettuare questo, potete immettere la posizione o assegnare delle coordinate che furono selezionate per mouse.

Linee aeree: Passo 3

Nella finestra di costruzione ora appare la linea creata da voi. La descrizione della linea vedete nell'editore di linea. T significa in questo caso "Transmissionline".

Indicazione: Per lavorare la linea, cliccate nuovamente sul bottone TRALICCIO o cliccate doppio direttamente sull'entrata di lista.

Linee aeree: Passo 4

Cliccate sul bottone [image] per calcolare la densità del flusso magnetico in un'altezza di 1 m sopra il suolo. Appare il risultato seguente:

Linee aeree: Passo 5

Se cliccate col tasto del mouse destro nella finestra, appare il MENU LOCALE. Tramite il comando CURSORE, potete leggere l'intensità di campo a qualsiasi posizione. Delle regioni interessanti s’ingrandiscono tramite ZOOM Finestra. Il comando punto di vista 3D permette la rotazione della veduta in una prospettiva preferita da voi.

Linee aeree: Passo 6

Per selezionare un nuovo campo di calcolo, cliccate sul bottone [image], su cui appare il dialogo PARAMETRO DI CALCOLO. Il bottone PIANO XZ definisce un piano d’intersezione verticale in mezzo al campo di traliccio.

Linee aeree: Passo 7

Dopo un nuovo calcolo appare la sezione verticale seguente della densità del flusso magnetico in mezzo al campo di traliccio, in cui la rappresentazione in scala fu regolata a 100 µT nel menu OPZIONI I EXTENDED.


Cavi: Passo 1

Effettuate il comando di menu NUOVO e selezionate la presentazione "CABLE". La maschera "CABLE" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota e l'editore di linea che ancora non contiene un'entrata. Il suolo si può riconoscere al tratteggio.

Cavi: Passo 2

Il fosso di cavi definite chiamando GEOMETRIA | PROFILO DI SUOLO | COSTRUISCI FOSSO DI CAVI. Con le determinazioni: larghezza = 2 m e profondità = 2 m, appare il profilo di fosso seguente:

Cavi: Passo 3

Cliccate sul bottone [image] per inserire una nuova sezione di cavi. L'amministrazione di cavi appare con una lista dei cavi disponibili. Se il vostro cavo non è contenuto, cambiate la biblioteca tramite Cambia Bib o create un nuovo tipo di cavo nella biblioteca.

Cavi: Passo 4

In quest'esempio, selezionate una volta il cavo "NAEKEBA 12/20 kV 3*185RM" tramite SELEZIONA e mettete la coordinata Z a -1m per determinare la profondità del cavo. Se chiudete l'amministrazione di cavi con OK, va automaticamente creato un cavo con una lunghezza di 300 m.

Cavi: Passo 5

Nella finestra di costruzione appare il cavo creato da voi. Nell'editore di linea, vedete i suoi parametri. In questo caso, C significa "Cable".

(Indicazione: Per lavorare la linea, cliccate nuovamente sul bottone CAVO o cliccate doppio direttamente sulla prima entrata di lista. Se volete aggiungere altri cavi, procedete nello stesso modo con l'entrata di lista vuota No.2.)

Cavi: Passo 6

Cliccate sul bottone [image] per calcolare la densità del flusso magnetico in una sezione verticale del fosso di cavi. Appare il risultato seguente, in cui la rappresentazione in scala fu regolata a 100 µT tramite il menu OPZIONI I EXTENDED.


Stazioni: Passo 1

Effettuate il comando di menu NUOVO e selezionate la presentazione "Station". La maschera "Station" contiene già le regolazioni fondamentali più importanti.

Sullo schermo appaiono la finestra di costruzione vuota con reticolato di presa attivo e la finestra di geometria che ancora non contiene un'entrata di conduttore:

Stazioni: Passo 2

Caricate la proiezione orizzontale tramite il comando IMPORTA CARTA DI SFONDO del menu Geometria. Per disegni vettoriali, selezionate il formato DXF, per un disegno scannato bitmap colori -> grigio. Ad un disegno scannato, vanno richieste anche le misure. Se non disponete di una proiezione orizzontale adeguata, caricate il disegno "C:\WinField\Example\Tstation\Stat_4.tif".

Stazioni: Passo 3

Per inserire i campi di cavo e di trasformatore, chiamate la BIBLIOTECA DI BLOCCO [image] . Come primo, caricate la biblioteca "HV_Kabel" tramite SELEZIONA BIBLIOTECA. Selezionate il blocco col nome "Hv-Kabelfeld_08" ed effettuate il comando INSERISCI.

Entrate un angolo d'inserimento di 90° ed attivate il bottone PER MOUSE. Posizionate il blocco nell'angolo sinistro superiore della stazione.

Ripetete questo processo una seconda volta e posizionate il blocco direttamente sotto quello già inserito. Per inserire il campo di trasformatore, procedete nello stesso modo, ad eccezione di selezionare inizialmente la biblioteca "HV_Trafo". Per inserire, utilizzate il blocco "Hv-Trafofeld_08".

Stazioni: Passo 4

Come risultato ricevete l'immagine seguente, nella quale fu ingrandita la regione interessante tramite ZOOM FINESTRA.

Come prossimo, completate la stazione con il trasformatore. A ciò, selezionate la biblioteca di blocco "Trafo" ed inserite per mouse il trasformatore "TRAFO_630KVA_4%_OEL".

(Indicazione: A l'inserimento per mouse, potete anche girare i blocchi durante posizionarli, se premete i tasti cursore <- e ->.)

Stazioni: Passo 5

Per inserire la distribuzione di bassa tensione, caricate la biblioteca "NVT" e selezionate il blocco "NVT_08". Successivamente ricevete l'immagine seguente, che contiene già il trasformatore e la DBT.

(Indicazione: La rappresentazione in colore delle fasi potete attivare e disattivare tramite F5.)

Stazioni: Passo 6

Per costruire il collegamento tra campo di trasformatore e trasformatore, disegnate una Poli linea [image] dal campo di trasformatore AT lungo il lato interno della parete d'edificio fino alle candele di trasformazione d’alta tensione. Per semplificare, attivate il modo ortogonale tramite F8.

Procedete nello stesso modo con il collegamento tra trasformatore e DBT. Lo svolgimento della linea ed i vari segmenti si possono riconoscere nell'immagine seguente, la cui prospettiva fu regolata tramite il comando PUNTO DI VISTA 3D. F7 nasconde le casse degli elementi costruttivi.

I segmenti parziali alla fine sono necessari, perché possiate tirare i conducenti sull'altezza delle candele di trasformazione.

A ciò, cambiate tramite il dialogo PARAMETRO DI CALCOLO [image] nel "Piano XZ" e regolate una veduta comparabile a questa nell'illustrazione summenzionata. Segnate di seguito ad ogni volta due dei sei segmenti parziali e tirateli tramite il comando STENDERE sull'altezza delle candele di trasformazione.

Stazioni: Passo 7

Per produrre dei cavi multifilari delle linee di contatto tra i componenti, selezionate la prima poli linea cliccando col mouse su un conduttore parziale, e premendo allo stesso tempo il tasto Ctrl. Effettuate il comando COSTRUISCI CAVO ed immettete tre come Numero di conduttori per il collegamento tra campo di trasformatore e trasformatore. Ripetete questo processo per il cavo tra trasformatore e DBT con un numero di quattro conduttori.

Stazioni: Passo 8

Per costruire il collegamento dei cavi con gli elementi costruttivi, selezionate l’intera geometria tramite doppio clic nella finestra di costruzione ed attivate CONNETTERE.

Stazioni: Passo 9

In conclusione, occorre mettere le correnti dei campi di cavo. Tramite il tasto funzione F4 vanno indicate le correnti. I conduttori attivi accentuati rossi sono dei punti d'alimentazione. Un punto d'alimentazione potete creare immettendo una corrente su un conduttore.

Selezionate i tre conduttori alimentari del campo di cavo superiore ed immettete una corrente di 400A tramite il comando EDITARE. Per il campo di cavo inferiore, immettete una corrente di -380A. Al trasformatore, ci sono già tre conduttori attivi con ogni volta 910A. Questi determinano la corrente al lato di bassa tensione. Tutte le altre correnti vanno calcolate automaticamente.

È tuttavia necessario effettuare una piccola correzione. I sei segmenti finali non utilizzati delle sbarre collettrici d’alta tensione devono essere tolti, poiché altrimenti anche questi sarebbero occupati di corrente. Dopo che avete cancellati questi sei conduttori, segnate l’intera geometria tramite doppio clic ed effettuate la funzione CORREGGI LA LEGGE DI KIRCHHOFF del menu CALCOLO.

Stazioni: Passo 10

Chiamate il dialogo PARAMETRO DI CALCOLO [image] e cambiate nel "Piano XY". Immettete una coordinata Z di 1m e terminate il dialogo con OK.

Cliccate sul bottone [image] per calcolare la densità del flusso magnetico in un'altezza di 1m sopra il suolo. Appare il risultato seguente, in cui la rappresentazione in scala fu regolata ad 1 mT tramite il menu OPZIONI I EXTENDED:


DBT: Passo 1

Effettuate il comando di menu NUOVO e selezionate la presentazione "Station". Sullo schermo appaiono la finestra di costruzione vuota con reticolato di presa attivo e la finestra di geometria che ancora non contiene un'entrata di conduttore.

Chiamate la BIBLIOTECA DI BLOCCO [image] e caricate la biblioteca "NVT" tramite SELEZIONA BIBLIOTECA. Selezionate il blocco col nome "NVT_01" ed effettuate il comando INSERISCI.

Chiamate il dialogo PARAMETRO DI CALCOLO [image] e cambiate al "Piano XZ". Ricevete una veduta più dettagliata della DBT che costruirete nel seguente.

A ciò, cancellate dapprima i conduttori, segnandoli aprendo un quadro e premendo il tasto DEL.

DBT: Passo 2

Cliccate sul bottone [image] per effettuare delle azioni esclusivamente per mouse.

Effettuate il comando poli linea e selezionate col cursore la coordinata (0.15, 0, 0.3) come punto di partenza. Trascinate il cursore e mettete il secondo punto a (0, 0, 1) ed il terzo a (0.1, 0, 0), prima di chiudere la poli linea tramite clic col tasto del mouse destro.

Per riprodurre i conduttori, segnateli ed effettuate COSTRUISCI Array con i parametri rappresentati nella grafica.

DBT: Passo 3

Per togliere l'ultima parte della sbarra collettrice, occorre segnarla e premere il tasto DEL.

DBT: Passo 4

Come prossimo, disegnate tramite il comando poli linea l'alimentazione dal settimo conduttore uscente fino ad una lunghezza di 0.85 m in direzione Z.

DBT: Passo 5

Disattivate il modo di mouse automatico cliccando su [image] . Copiate l'ordine dei conduttori tramite COPIARE due volte in seguito per i vettori (0.02, 0, 0.2) e (-0.02, 0, -0.2).

(Indicazione: Per segnare i conduttori iniziali, occorre premere il tasto F12 o cliccare su un conduttore, mentre tenete cliccato il tasto Ctrl.)

DBT: Passo 6

I cavi uscenti e le alimentazioni vanno messe ad una misura uniforme, segnandoli e definendo tramite EDITARE la coordinata Z a 0.2 m per il punto di partenza dei cavi uscenti ed a 2.5 m per il termine delle alimentazioni. La marcatura si produce aprendo un quadro per mouse da destra a sinistra, secondo l'immagine seguente.

(Indicazione: Aprire un quadro da sinistra a destra segna dei conduttori completamente racchiusi, mentre da destra a sinistra segna dei conduttori che s’incrociano.)

DBT: Passo 7

Attivate nuovamente il modo di mouse automatico, cliccando su [image] , e tirate le alimentazioni alla posizione giusta.

Dopo ciò, segnate le alimentazioni e mettete le correnti su 909 A con le fasi 0°, 120° e 240°. Perché la direzione di corrente corrisponda alla logica, le alimentazioni vanno girate tramite GIRARE | RIVOLTA. Se premete il tasto F5, ricevete la grafica seguente.

(Indicazione: La direzione dei conduttori va indicata tramite il tasto F3.)

DBT: Passo 8

Alla fine, calcolate la distribuzione delle correnti sui cavi uscenti, segnando l’intera geometria tramite doppio clic ed effettuando CORREGGI LA LEGGE DI KIRCHHOFF. Con i tasti F4 e F3 vanno indicate la corrente e la direzione della corrente sulla DBT.


Cabina di comando: Passo 1

Effettuate il comando di menu NUOVO e selezionate la presentazione "Station". Sullo schermo appaiono la finestra di costruzione vuota con reticolato di presa attivo e la finestra di geometria, che ancora non contiene un'entrata di conduttore.

Chiamate la BIBLIOTECA DI BLOCCO [image] e caricate la biblioteca "HV_Kabel" tramite SELEZIONA BIBLIOTECA. Selezionate il blocco col nome "Hv-Kabelfeld_07" ed effettuate il comando INSERISCI.

Chiamate il dialogo PARAMETRO DI CALCOLO [image] e cambiate al "Piano YZ". Dopo l'ingrandimento della veduta tramite ZOOM Finestra, ricevete una veduta più dettagliata della cabina di comando che costruirete nel seguente.

A ciò, cancellate dapprima il blocco, segnandolo aprendo un quadro attorno a questo e premendo il tasto DEL. Assicuratevi anche che cambiate nella vista dall’alto del piano YZ, chiudendo la finestra Punto di vista 3D.

Cabina di comando: Passo 2

Per costruire i conduttori, disegnate per mouse una poli linea [image] , che comincia nell'origine di coordinate (0,.0, 0) e prosegue lungo il conduttore indicato nell'immagine visibile in fondo. Mentre trascinate il cursore, vedete le coordinate relative nella regione inferiore della finestra. I segmenti delle poli linee vanno descritti dai vettori (0, 0, 0.5), (0, 0.1, 0), (0, 0, 0.4), (0, -0.1, 0), (0, 0, 0.4), (0, 0, 0.3) e (0, 0, 0.1).

In seguito, segnate tutte le parti di conduttore tramite doppio clic e spostatele tramite SPOSTARE di 0.25 m in direzione X e di 0.6 m in direzione Y. Ricevete il risultato seguente:

Cabina di comando: Passo 3

Per costruire gli altri conduttori di fase, cambiate tramite il comando Punto di vista 3D in una veduta tridimensionale. Tramite COSTRUISCI ARRAY, i conduttori vanno creati con i parametri rappresentati nell'illustrazione.

Risultano tre conduttori verticali, che sono rappresentati al .

Cabina di comando: Passo 4

Cambiate con l'aiuto del dialogo PARAMETRO DI CALCOLO [image] nel "Piano XZ".

Per costruire la sbarra collettrice, disegnate per mouse una poli linea [image] con una lunghezza di 1 m in direzione X, iniziando al punto (0, 0, 1.7).

Spostate la sbarra collettrice nella veduta tridimensionale di 0.3 m in direzione Y, segnando i conduttori ed effettuando il comando SPOSTARE.

(Indicazione: La veduta tridimensionale va ripristinata in caso di cambiamento del piano.)

Cabina di comando: Passo 5

Le due sbarre collettrici supplementari vanno create tramite COSTRUISCI ARRAY. La distanza delle sbarre collettrici in direzione Y è 0.2 m.

Cabina di comando: Passo 6

Per collegare i conduttori verticali con le sbarre collettrici, cambiate nel "Piano XY" e regolate tramite il comando PUNTO DI VISTA 3D una veduta comparabile all'illustrazione in fondo.

Segnate le due parti di conduttore superiori di una fase e tiratele tramite il comando STENDERE fino al punto, dove la fine dei conduttori tocca la sbarra collettrice. Ripetete questo processo per tutte le fasi.

Benché le funi tocchino le sbarre collettrici, non c'è ancora un collegamento galvanico. Dopo che tutti i conduttori sono segnati, le sbarre collettrici vanno rotte al punto di contatto tramite il comando ROMPERE | A CONTATTO.

(Indicazione: Dei conduttori vanno soltanto considerati come collegati galvanicamente, se possiedono dei punti finali o d'inizio identici.)

Cabina di controllo: Passo 7

Come prossimo, mettete l'occupazione di fase dei conduttori. Premendo il tasto Ctrl e segnando un conduttore per mouse, selezionate tutti i conduttori collegati galvanicamente. Tramite il comando EDITARE, le fasi dei conduttori vanno messe a 0°, 120° e 240°. Tramite il tasto funzione F5, le fasi si possono indicare in colore per controllare il risultato.

Selezionate i 3 conduttori inferiori per definire l'alimentazione, immettete a EDITARE una corrente di 400 A ed effettuate CORREGGI LA LEGGE DI KIRCHHOFF, per calcolare la distribuzione della corrente sull'intero ordine di conduttori.

La cassa va inserita tramite il dialogo OGGETTI 3D | CASSA. Cliccate sul bottone NUOVO di questo dialogo. Immettete (0.5, 0.5, 0) come posizione e 2 m come altezza di cassa. Dopo la conferma del dialogo con OK appare la grafica seguente:

Cabina di comando: Passo 8

In conclusione, la cabina di comando appena costruita va memorizzata nella biblioteca di blocco ed è disponibile per l'utilizzo in progetti futuri.

A ciò, l’intera geometria va segnata, e tramite il comando BLOCCO va creato un oggetto col nome "MyFirstCubicle". Dopo la chiamata della BIBLIOTECA DI BLOCCO, la cabina di comando va aggiunta alla biblioteca "HV_Kabel" tramite add. a Bib. Se cliccate doppio sulla bitmap di blocco corrispondente, inizia il programma da disegnare, nel quale potete inserire una fotografia della cabina di comando o - come rappresentato – potete inserire uno screenshot della geometria.